domain: pinout.xyz
analytics_id: UA-69846516-1
base_url: /pinout/
resource_url: /resources/
url_suffix:
urls:
  GND: ground
featured:
- scorezero
- motozero
- adafruit-arcade-bonnet
- sixfab-xbee-shield
overlays:
- ground
- iface-dpi
- iface-gpclk
- iface-jtag
- iface-1wire
- iface-pcm
- iface-sd
- i2c
- spi
- uart
- wiringpi
- 4tronix-picon-zero
- 4tronix-pistep2d
- 4tronix-pistep2q
- 4tronix-pistop
- 4tronix-robohat
- ab-1-wire-plus
- ab-1-wire-zero
- ab-adc-differential-pi
- ab-adc-pi-plus
- ab-adc-pi-zero
- ab-adcdac-pi-zero
- ab-io-pi-plus
- ab-io-pi-zero
- ab-rs485-pi
- ab-rtc-pi-plus
- ab-rtc-pi-zero
- ab-serial-pi-plus
- ab-serial-pi-zero
- ab-servo-pwm-pi-zero
- adafruit-16x2-lcd
- adafruit-animated-eyes-bonnet
- adafruit-arcade-bonnet
- adafruit-cap-mpr121
- adafruit-joybonnet
- adafruit-gps-hat
- adafruit-motor-hat
- adafruit-pi-rtc
- adafruit-pigrrl-pcb
- adafruit-pitft-35-plus
- adafruit-rgb-matrix-hat
- adafruit-servo-hat
- adafruit-speaker-bonnet
- adafruit-tft-kippah
- analog-zero
- anavi-flex
- automation-hat
- automation-phat
- blinkt
- carberry
- cirruslogic-audio-card
- discohat
- display-o-tron
- display-o-tron-hat
- drum-hat
- emlid-navio2
- energenie-pi-mote
- enviro-phat
- espiot-phat
- explorer-hat
- explorer-hat-pro
- explorer-phat
- fepi-audio-z
- fourletter-phat
- hyperpixel
- icubex-pishield
- iqaudio-pi-dac
- iqaudio-pi-digiamp
- justboom-amp-hat
- justboom-amp-zero
- justboom-dac-hat
- justboom-dac-zero
- justboom-digi-hat
- justboom-digi-zero
- microdot-phat
- mote-phat
- motozero
- onoff-shim
- pantilt-hat
- papirus-hat
- papirus-zero
- phat-beat
- phat-dac
- pi-cap
- pi-liter
- piano-hat
- piborg-ledborg
- piborg-zeroborg
- pibrella
- picade-hat
- piglow
- pijack
- propeller-hat
- rainbow-hat
- raspio-duino
- redbear-iot-hat
- rpf-dots
- rtk-000-001
- scroll-phat
- scroll-phat-hd
- sense-hat
- sheepwalk-rpi2
- sixfab-cellular-shield
- sixfab-gps-shield
- sixfab-xbee-shield
- speaker-phat
- skywriter-hat
- touch-phat
- traffic-hat
- unicorn-hat
- unicorn-hat-hd
- unicorn-phat
- uugear-7port-usb-hub
- uugear-witty-pi
- uugear-witty-pi-2
- uugear-zero2go
- uugear-zero4u
- vandenbosch-gpio-input
- voice-hat
- waveshare-adda-board
- wifi-pants
- zero-lipo
- zeroseg
- inkyphat
- gertvga-666
- pitop-pulse
- button-shim
- raspihats-i2c-hat-di6acdq6rly
- flick-zero
- flick-hat
- mearm-pi
- pi-poe
- nadhat_v1
- uputronics-hx1
- uputronics-lora
- uputronics-gps-hat
- uputronics-pits
- scorezero
